Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Update SolMan 7.1 SLD CR Content

Hi All,

I upgraded Solution Manager to 7.1 and now during post upgrade activity, SLD CR content is needs to be updated due to below warning. My current version details is attached in the image. Please advise what files need to be downloaded and updated for my current version. I checke4d note 669669, but still confused which version to download. Please help.

Source model version 1.6.36 too low; 1.6.40 required (SAP note 669669)

Thanks,

Kavitha Rajan.

replied

Dear Kavitha,


Hope you are doing good.

Nice to hear from you again.

Just download the latest version. If you try to import older versions, SLD will prompt you and will not allow you to do this.Looks like you are on 2.15 version (this is very very old). So use:

From 2.x to 3.0

Support portal entry point: SAP MASTER DATA FOR SLD 2.0

File name: CRDelta1418_0-10003379.ZIP

Comment: See below. Switch from 2.0 to 3.0


Now you have to update all the subsequent CR contents. See the example mentioned in teh note:

**************************************


Example: You are using the current CR Content 9.5. Download the latest data model cimsap....zip and the following files:

CRDelta91615_0-20010858.ZIP

CRDelta101613_0-20012029.ZIP

Also download the latest CRDelta1116*.ZIP file

**************************************
 

Hope this helps.

_ _ _ _ _ _ _ _ _

Kind Regards,

Hemanth
SAP Active Global Support

_ _ _ _ _ _ _ _ _
 

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question